/* Global Resetting */
html{	
	width: 100%;
	height: 98%;
/*	background:url("../images/body_bg.gif") repeat;*/
}
body {
	width: 100%;
	height: 98%;
	font-size: 62.5%;
	/* reset font-sizes to 1em == 10px */
}
* {
	font-size: 1em;
	/* reset font-sizes to 1em == 10px */
	padding: 0;
	margin: 0;
	font-family: arial,Helvetica,sans-serif;
	list-style:none;
}
a img{
	border:0;
}
.clear{
	clear:both;
}

/* Layout CSS */
#Main {
	margin:20px auto;
	width:980px;
	border: none;
}
#Header {
/*
	background:url("../images/blueback.gif") bottom left repeat-x;
*/
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	clear:left;
}
	#Header h1 {
		color:#fff;
		font-size:1.5em;
		line-height:4.5em;
		padding-left:20px;
	}
		#Menu1 {
			padding:10px 50px 0;
		}
			#Menu1 li {
				float:left;
				margin-left:2px;
				background:url("../images/menu1_right.gif") no-repeat right top;
			}
				#Menu1 li.current,
				#Menu1 li.section {
					background:url("../images/menu1_right_on.gif") no-repeat right top;
				}
				#Menu1 li a {
					display:block;
					color:#fff;
					font-weight:bold;
					font-size:1.1em;
					text-decoration:none;
					padding:5px 15px;
					background:url("../images/menu1_left.gif") no-repeat left top;
				}
					#Menu1 li a:hover {
						color:#d2ebff;
					}
					#Menu1 li.current a,
					#Menu1 li.section a {
						background:url("../images/menu1_left_on.gif") no-repeat left top;
						color:#d2ebff;
					}

#ContentContainer {
	background: none;
	padding-top:20px;
	padding-bottom:20px;
	overflow: auto;
	clear: both;
}

#Banner {
	text-align: center;
}

#Menu2 {
	margin-left: 20px;
	width: 17em;
	float:left;
	background:#f0f0f0;
	border:1px solid #ddd;
	padding:10px 10px 10px 10px;
}
	#Menu2 li {
		padding-left:15px;
		background:url("../images/menu2_arrow.gif") no-repeat left center;
	}
	#Menu2 a {
		color:#333;
		font-weight:bold;
		font-size:1.1em;
		line-height:1.6em;
		text-decoration:none;
	}
	#Menu2 a:hover {
		text-decoration:underline;
	}
	#Menu2 li.current a,
	#Menu2 li.section a {
		color:#0083C8;
	}

#Content {
	float: left;
	margin: 0px 20px;
	width:90%;
	background: none;
}


#Footer { background: none; margin:auto;  display: table; margin: auto; border: 0px solid red; padding: 20px 0px; text-transform: uppercase; letter-spacing: 0.2em;}

#Footer ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	font-size: 1em;
	} 

#Footer ul li {
	margin-left: 0;
	margin-bottom: 0;
	padding: 0 5px;
	border-left: 0px solid #000;
	list-style: none;
	display: inline;
	}
	
#Footer ul li:first-child { border: none; padding: 0 5px 0 0; }

#Footer ul li a { text-decoration: none; color: #C5C5C5; }
#Footer ul li a:hover {color: black;}



/*#Footer {
	clear:both;
	text-align:center;
	padding-right:20px;
	border: 0;
	border-top:0;
	background: none; 
	width: 100%; 
	font-family: Arial, Helvetica,sans-serif;
	color: #C5C5C5;
}
	#Footer span {
		color:#ccc;
		font-size:1.1em;
		line-height:2em;
		font-weight:bold;
		padding-left:20px;
	}
	#Footer a {
		color: #C5C5C5;
		text-decoration:none;
	}
		#Footer a:hover {
			color: black;
			text-decoration:none;
		}
		
	#Footer  ul li a { text-decoration: none; color: #C5C5C5; letter-spacing: 0.2em; }
	#Footer  ul li a.hover { text-decoration: none; color: black; letter-spacing: 0.2em; }

	#Footer ul { padding: 5px 0; }
	#Footer ul li { display: inline; font-size: 1.4em; padding: 2px 1px;}
	#Footer ul li:after { content: " // "; margin: 0 1px 0px 3px;}
	#Footer ul li:last-child:after { content: "";}*/



/*Navigation Section */

#Navigation { background: none; width: 100%; font-family: Arial, Helvetica,sans-serif; }

#Navigation ul li a { text-decoration: none; color: black; letter-spacing: 0.2em; }
#Navigation ul li a.hover { text-decoration: none; color: black; letter-spacing: 0.2em; }
/*#Navigation ul li a:hover { color: #88888B; }*/

#Layout .pageinfo {width: 85%; margin: 0 auto; }


div.breadcrumbs {
	margin-bottom:10px;
	font-size:1.5em;
	color: red;
}
div.breadcrumbs a {
	text-decoration:none;
}

#Breadcrumbs { 
	font-size: 11px;
	letter-spacing: 2px;  
	width: auto; 
	background: none; 
	float: left; 
	padding: 0; 
	margin: 0px; 
	font-family: Arial, Helvetica,sans-serif; 
	text-transform: uppercase; 
	color: black; 
	font-weight: bold; 
	}
	
#Breadcrumbs a { text-decoration: none; color: black; font-weight: bold; margin: 0px; padding: 0; width: auto;}
#Breadcrumbs a:hover { color: #88888B; }

#Breadcrumbs .level-0 { color: black; font-weight: bold; margin: 0 7px 0 0; padding: 0; width: auto;}
#Breadcrumbs .level-1 { color: #747474; font-weight: normal; margin: 0 7px; padding: 0; width: auto;}
#Breadcrumbs .level-2 { color: #B9B9B9; font-weight: normal; margin: 0 7px; padding: 0; width: auto;}
#Breadcrumbs .level-3 { color: #CFCFCF; font-weight: normal; margin: 0 7px; padding: 0; width: auto;}
#Breadcrumbs .level-4 { color: #D7D7D7; font-weight: normal; margin: 0 7px; padding: 0; width: auto;}

#Breadcrumbs .level-0 a { color: black; font-weight: bold; width: auto;}
#Breadcrumbs .level-1 a { color: #747474; font-weight: normal; width: auto;}
#Breadcrumbs .level-2 a { color: #B9B9B9; font-weight: normal; width: auto;}
#Breadcrumbs .level-3 a { color: #CFCFCF; font-weight: normal; width: auto;}
#Breadcrumbs .level-4 a { color: #D7D7D7; font-weight: normal; width: auto;}

#Breadcrumbs span.dotlevel-0 { color: black; font-weight: normal; margin: 0 7px; padding: 0;}
#Breadcrumbs span.dotlevel-1 { color: #747474; font-weight: normal; margin: 0 7px; padding: 0;}
#Breadcrumbs span.dotlevel-2 { color: #B9B9B9; font-weight: normal; margin: 0 7px; padding: 0; }
#Breadcrumbs span.dotlevel-3 { color: #CFCFCF; font-weight: normal; margin: 0 7px; padding: 0; }
#Breadcrumbs span.dotlevel-4 { color: #D7D7D7; font-weight: normal; margin: 0 7px; padding: 0; }

#side-navigation { 
	float: right;
	font-size: 11px;
	width: auto;
	background: none;
	}

#side-navigation ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	margin: 0 0 5px 0;
	} 

#side-navigation ul li {
	margin-left: 0;
	margin-bottom: 0;
	padding: 0 15px;
	border-left: 0px solid #000;
	list-style: none;
	display: inline;
	text-transform: uppercase;
	font-weight: bold;
	}

/*#side-navigation ul li a { font-family: arial, Helvetica,sans-serif; }*/
#side-navigation ul li.last { padding: 0 0 0 15px; margin: 0 0 0 0; }

#side-navigation ul li a { background: none; padding: 4px 7px 3px 7px; }
#side-navigation ul li a:hover { }

#side-navigation ul li a.home { font-family: Arial, Helvetica,sans-serif; border: none; color: white; background: black; text-transform: lowercase; padding: 4px 7px 3px 7px; margin: 0; letter-spacing: 0;}
#side-navigation ul li a.home:hover { color: white; background: #88888B; }

#MenuLine { clear: both; background: none; width: 100%; border-bottom: 1px solid black; height: 1px; padding-top: 7px;}

#view-cart-button {float: right; margin: 0px 4px 0 0; padding-top: 3px; }
#view-cart-button a {outline: none;}

#Sub-Menu { background: none; float: left; margin:2px 0 0 0; padding: 9px 0px 0 0; text-transform: uppercase;}

#Sub-Menu ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	font-size: 1em;
	} 

#Sub-Menu ul li {
	margin-left: 0;
	margin-bottom: 0;
	padding: 0 5px;
	border-left: 0px solid #000;
	list-style: none;
	display: inline;
	}
	
#Sub-Menu ul li:first-child { border: none; padding: 0 5px 0 0; }

#Sub-Menu ul li a { text-decoration: none; color: gray; }
#Sub-Menu ul li a:hover {color: black;}

/*#Sub-Menu a.sale:hover { color: black;}
#Sub-Menu a.new { color: #C5C5C5;}
#Sub-Menu a.new:hover {color: black;}*/
#Sub-Menu a.archive { color: #C5C5C5;}
#Sub-Menu a.archive:hover { color: black;}


#Temporary_Navigation { padding: 0 0 20px 0; display: none;}

/* COMMENTS
---------------------------------------- */
#PageComments_holder { background: none; }
#CommentHolder {background: none; width: 90%;}

#PageComments_holder h4 { text-transform: uppercase; padding: 0; color: #BFBFBF; margin:  60px 0 30px 0;}

#PageComments_holder fieldset {border: red 0px solid;}

#PageComments_holder div { margin: 0px 2px 20px 0; text-transform: lowercase;}
#PageComments_holder #Comment { margin: 0px 2px 0 0; background: none;}
#PageComments_holder #Comment .middleColumn { margin: 0px 2px 0 0; background: none;}
#PageComments_holder .clear {margin:0;}

#PageComments_holder input {width: 91%; font-size: 1.2em; margin: 2px 0;}
#PageComments_holder textarea {width: 91%; font-size: 1.2em; margin: 2px 0; height: 150px;}

#PageComments_holder label.left {width: 90%; font-size: 1.1em; background: none; margin: 2px 0; }

#PageComments_holder input.action { width: auto; letter-spacing:1px; font-weight: bold; color: white; border: none; background-color: #CCC; margin-top: 12px; padding: 2px 9px 1px 9px; text-transform: uppercase; }
#PageComments_holder input.action:hover  { background-color: #636363; }

#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 20px 0;
	padding: 1px;
}
	#PageComments li.odd {
		background: url("../images/commentBgAlt.png") no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 1px solid #5C5C5C;
	}
	#PageComments li.even {
		background: #fff url("../images/commentBgAlt.png") no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url("../images/feed-icon-14x14.png") no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}



/* Mailing List */
#Form_Form { }
#Form_Form  fieldset {border: red 0px solid; width: 400px;}

#Form_Form  div { margin: 0px 2px 20px 0; text-transform: lowercase;}
#Form_Form #Comment { margin: 0px 2px 0 0; background: none;}
#Form_Form #Comment .middleColumn { margin: 0px 2px 0 0; background: none;}
#Form_Form .clear {margin:0;}

#Form_Form  input {width: 91%; font-size: 1.2em; margin: 2px 0;}
#Form_Form  textarea {width: 91%; font-size: 1.2em; margin: 2px 0; height: 150px;}

#Form_Form  label.left {width: 90%; font-size: 1.1em; background: none; margin: 2px 0; }

#Form_Form  input.action { width: auto; letter-spacing:1px; font-weight: bold; color: white; border: none; background-color: #CCC; padding: 2px 9px 1px 9px; text-transform: uppercase; }
#Form_Form  input.action:hover  { background-color: #636363; }

/* Custom Section */
#galleria {width: 800px; height: 650px; margin: 0 auto; overflow:hidden; background: none;}
#homepage {}

